#zone-menu-wrapper {

    padding: 0;
    margin: 0 auto;
}


.front div#zone-content {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    min-height: 800px;
}
#zone-stay-connected-wrapper {
    padding-top: 10px;
    background: #fff;
}
#zone-menu, #region-header-first, #zone-postscript, 
#region-postscript-first, #zone-content, 
.front #region-content, #region-actioncenter-first, #zone-stay-connected {
    max-width: 100%;
}

#zone-actioncenter {
    width: 100%;
    border: none;
}

div#zone-constituent-banner-wrapper {
    background: #00588e;
}
span.icon-holder.div {
    color: #ffff;
    font-size: 20px;
}
.region-constituent-banner {
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    display: inherit !important;
}

.const_stats {
    background: #00588e;
    padding: 50px 0 22px;
}

@media (min-width: 1200px) {
.const_stats li {
    width: 25%;
   }
}

@media (min-width: 768px) {
.const_stats li {
    margin: 0 0 44px;
    width: 50%;
   }
}
ul#const_stats {
    padding: 0;
    margin: 0 auto;
    width: 100%;
}

ul.const_stats {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333333;
    }
      
    li.const_stats {
        /* float: left; */
        list-style-type: none;
        padding-top: 0;
        /* margin-right: 33px; */
        font-size: 16px;
        display: inline-block;
    }
  
      li.const_stats a {
        display: block;
        color: white;
        padding: 16px;
        text-decoration: none;
      }
      
/* MENU HEADER */

#zone-menu {
    display: flex;
    width: 100%;
    padding: 0;
}
#region-menu {
    margin-top: 8px;
    flex: 100%;
    width:  auto;
    margin: 31px 0 0 50px;
}

#region-branding {
    width: auto;
    flex: 57%;
}

.logo-img {
    width: 100%;
}
#region-user-first {
    /* margin: 22px auto; */
    width: auto;
    /* padding-right: 68px; */
    /* margin-top: 45px; */
    flex: 37%;
}

.hprotator-text-block {
    width:  30%;
}
#block-views-congress-offices-of-noslide .views-row {
    padding: 1%;
    width: 45%;
}